# This configuration is intended for development purpose, it's **your** responsibility to harden it for production
version: '3.8'
services:
  micro1-hazelcast-management-center:
    image: hazelcast/management-center:4.2021.03-1
    # If you want to expose these ports outside your dev PC,
    # remove the "127.0.0.1:" prefix
    ports:
      - 127.0.0.1:8180:8080
